@charset "utf-8";

* html .sm-clear  {
	height: 1%;
}
.sm-clear {
	display: inline-block;
}
.sm-clear:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	width: 100%;
}

/* sm-element-content */
.sm-element-content {
	font-size: 1em;
	position: relative;
	padding: 4px 0px;
	text-align: left;
	z-index: 0;
}
.sm-element-content a {
	color: #333333;
	text-decoration: none;
}
.sm-element-content a:hover {
	text-decoration: underline;
}
.sm-element-content .sm-author-avatar {
	box-shadow: 0 0 0 1px #E9E9E9, 0 0 0 2px #FFFFFF, 0 0 0 3px #E9E9E9;
	height: 32px;
	width: 32px;
	margin: 4px 10px 0 2px;
}
.sm-element-content .sm-text {
	line-height: 1.5;
	font-size: 0.96em;
	word-wrap: break-word;
}
.sm-element-content .sm-author-name,
.sm-element-content .sm-video-title {
	color: #777777;
	font-weight: 700;
}

/* sm-post */
.sm-post .sm-content {
	margin-left: 44px;
}

/* sm-image */
.sm-image {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
	box-shadow: 0 -3px 0 #EEEEEE inset;
	background-image: url('../images/socialmedia/noimgavailx300.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	z-index: 1px;
}
.sm-image.sm-image-small {
	min-width:50px;
	max-width: 80px;
	max-height:80px;
	margin: 2px 8px;
}
.sm-image.sm-facebook, 
.sm-image.sm-twitter {
	float:left;
	margin-left: 0px;
}
.sm-image.sm-youtube {
	float:right;
}
.sm-image .sm-image-caption {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.85);
	display: none;
	font-size: 0.96em;
	font-weight: 700;
	left: 0;
	margin-top: 2px;
	padding: 4px 6px;
	position: absolute;
	top: -2px;
}

/* sm-video */
.sm-video {
}
.sm-video .sm-video-container {
	max-width: 85%;
	margin: auto;
}
.sm-video .sm-video-shim {
	position: relative;
	margin: 4px 0;
	padding-bottom: 56.25%;
}
.sm-video .sm-video-content {
	position: absolute;
	height: 100%;
	width: 100%;
	border: 0;
	top: 0;
	left: 0;
	z-index:0;
}
.sm-video .sm-video-content object {
	height: 100%;
	width: 100%;
	position: absolute;
}
.sm-video .sm-video-title {
	line-height: 1.5;
}

/* sm-attribution */
.sm-attribution {
	color: #777777;
	font-size: 0.86em;
	padding: 4px 0;
	line-height: 1.6;
}
.sm-attribution .sm-author {
	float: left;
	font-weight: 700;
}
.sm-attribution .sm-posted, .sm-attribution .sm-author, .sm-attribution .sm-source {
	margin-right: 3px;
}

/* sm-source */
.sm-source {
	float: left;
}
.sm-source .sm-source-icon {
	background-repeat: no-repeat;
	height: 16px;
	margin: 0 3px 0 0;
	vertical-align: middle;
	width: 16px;
}
.sm-facebook .sm-source-icon {
	background-image: url('../images/socialmedia/facebook-16px.png');
}
.sm-flickr .sm-source-icon {
	background-image: url('../images/socialmedia/flickr-16px.png');
}
.sm-google .sm-source-icon {
	background-image: url('../images/socialmedia/google-16px.png');
}
.sm-rss .sm-source-icon {
	background-image: url('../images/socialmedia/rss-16px.png');
}
.sm-twitter .sm-source-icon{
	background-image: url('../images/socialmedia/twitter-16px.png');
}
.sm-youtube .sm-source-icon {
	background-image: url('../images/socialmedia/youtube-16px.png');
}


/**-----  START: Styles specific to the SocialMedia Control (smc)  -----**/
.cursor-pointer:hover {cursor: pointer;}
.cursor-wait:hover {cursor: wait;}
.cursor-grab:hover {cursor: move; cursor: url('../images/socialmedia/cursor-grab.png') 5 5, move;}

.smControllerBlock {background-color: transparent;}

.smc-tabs {background: #F8F8F8;height:38px;border: 1px solid #C2C2C2;}
.smc-tabs ul {margin:0;padding:0px;list-style:none;}
.smc-tabs li {padding:7px;border-right: 1px solid #C2C2C2;float:left;height:24px;width:24px;cursor:pointer;cursor:hand}
.smc-tabs li > div {display:none;}
.smc-tabs li.smc-facebook-tab {background:url('../images/socialmedia/sm-facebook.png') no-repeat center center;}
.smc-tabs li.smc-twitter-tab {background:url('../images/socialmedia/sm-twitter.png') no-repeat center center;}
.smc-tabs li.smc-flickr-tab {background:url('../images/socialmedia/sm-flickr.png') no-repeat center center;}
.smc-tabs li.smc-google-tab {background:url('../images/socialmedia/sm-google.png') no-repeat center center;}
.smc-tabs li.smc-youtube-tab {background:url('../images/socialmedia/sm-youtube.png') no-repeat center center;}
.smc-tabs li.smc-rss-tab {background:url('../images/socialmedia/sm-rss.png') no-repeat center center;}
.smc-tabs li.jq-selected {background-color: #FFF;margin-top: 1px;}
.smc-tabs li.jq-selected > div {display:block;}

/* source-search input bar */
.smc-source-search {
	display:none;
	padding: 5px;
	background: white;
	border: 1px solid #C2C2C2; 
	border-top: 0px;
	margin-bottom: 13px;
}
.smc-source-search.jq-selected {
	display:block;
}
.smc-source-search .smc-search-types {
	display:none;
}
.smc-source-search .search-input {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #DDDDDD;
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.04) inset;
	font-size: 12px;
	padding: 0px;
	margin: 3px 2px;
}
.smc-source-search input.search-query {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	box-shadow: none;
	padding: 0 3px;
	height: 25px;
	width: 82%;
}
.smc-source-search button{
	border: 1px solid transparent;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	font-size: 12px;
	font-weight: 700;
	padding: 6px;
	text-align: center;
	text-decoration: none;
	vertical-align: bottom;
	cursor: pointer;
}
.smc-source-search button.search-button{
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	box-shadow: none;
	font-size: 10px;
	float: right;
}
.smc-source-search button .search-icon{
	background: url('../images/socialmedia/search.png') no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 13px;
	width: 13px;
	margin: 0px;
}

/* Rendered Results */
.smc-source-results {overflow: auto;}
.smc-ajaxloading {
	background: transparent url('../images/socialmedia/ajax-loader.gif') no-repeat right center;
	margin: auto;
	width: 84px;
	height: 16px;
	text-align:left;
}

/* Default Result Container Box */
.smc-source-results .ControlBox .Body > * {
	border-bottom: 1px solid #C2C2C2;
}

/* unsaved result item enhancements */
.smc-dnditem {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;    
}
.smc-dnditem.ui-draggable-dragging {
	border: 1px solid #C2C2C2;
	background-color: #FFF;
	box-shadow: 0px 0px 4px 1px rgba(215, 0, 0, 0.70) inset;
	padding-left: 4px;
	max-width: 500px;
	min-width: 350px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1000;
}
.smc-source-results .sm-element-content {padding-left: 8px; padding-right: 8px;}
.smc-source-results .sm-element-content:hover, 
.smc-dnditem:hover {background: transparent url('../images/socialmedia/bg-stripe.png') repeat;}
.smc-source-results .sm-element-content:hover > .smc-result-remove, 
.smc-dnditem:hover > .smc-result-remove {display: block;}

/* remove button */
.smc-result-remove {
	display: none;
	float:right;
	right: 0px;
	top: 0px;
	width: 22px;
	height: 22px;
	z-index: 1;
	position: absolute;
	background: url('../images/socialmedia/remove.png?v=1') no-repeat;
}
/* action element to retrieve more results */
.smc-more-results {
	border-bottom: none !important;
	background-color: #F3F2F1;
	padding: 6px;
	text-align: center;
}
.smc-get-more {
	
}
/**-----  END: Styles specific to the SocialMedia Control (smc)  -----**/
